@keyframes animate-classic-movie-text
{
   0% { text-shadow: 0px 0px 0 #bcbcbc, 0px 0px 0 #9c9c9c;;  }
   100% { text-shadow: 2px 2px 0 #bcbcbc, 4px 4px 0 #9c9c9c;  }
}
@keyframes heartbeat-2
{
   0% { transform: rotate(0deg) ;  }
   20% { transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: Impact;
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
   color: #337AB7;
   --color: #337AB7;
   background-color: transparent;
}
